import type { Exercise } from "@/types/course"

export const exercise: Exercise = {
  id: "76343d59-a37c-494c-9bd4-28aa610bcedd",
  title: "Emploi des feux",
  description: "Exercice sur emploi des feux",
  chapterId: "6. La voiture",
  lessonId: "Emploi des feux",
  questions: [
    {
      qid: "q1",
      question: "En journée, en cas de forte pluie,à quel moment devez-vous allumer vos feux de croisement ?",
      correct_answer: "a",
      explanation:
        "Les feux de croisement doivent être allumés dans toutes les situations où il n’est plus possible de voir distinctement jusqu’à moins de 200 mètres.",
      suggestion: [
        "Quand la visibilité est réduite à moins de 200 mètres.",
        "En journée, je n'allume pas mes feux de croisement.",
        "Quand la visibilité est réduite à moins de 100 mètres.",
      ],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/76343d59-a37c-494c-9bd4-28aa610bcedd/e1ce0c1c-9da6-44dd-95d1-65f2cc2c3166/question.jpg",
    },
    {
      qid: "q2",
      question: "En cas de forte pluie, à quel moment le feu de brouillard arrière doit-il être allumé ?",
      correct_answer: "b",
      explanation: "En cas de forte pluie, vous devez TOUJOURS allumer les feux de brouillard arrière.",
      suggestion: [
        "Quand la visibilité est réduite à moins de 200 mètres.",
        "Toujours en cas de forte pluie.",
        "Quand la visibilité est réduite à moins de 100 mètres.",
      ],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/76343d59-a37c-494c-9bd4-28aa610bcedd/5c0da739-20d7-47c3-8ee6-b30fc9235c77/question.jpg",
    },
    {
      qid: "q3",
      question: "Quand devez-vous allumer les feux de position ?",
      correct_answer: "b",
      explanation: "Les feux de position doivent être allumés lorsque vous êtes à l’arrêt ou en stationnement.",
      suggestion: [
        "Peu importe, je peux les utiliser quand je le souhaite.",
        "Lorsque je suis à l'arrêt ou en stationnement.",
        "Lorsque je suis en circulation.",
      ],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/76343d59-a37c-494c-9bd4-28aa610bcedd/4017a53c-aff1-41a0-a8f6-90769b646e19/question.jpg",
    },
    {
      qid: "q4",
      question:
        "Il y a du brouillard et vous voulez stationner votre voiture sur la chaussée. Le feu antibrouillard arrière...",
      correct_answer: "a",
      explanation:
        "Lorsque vous êtes à l'arrêt ou en stationnement, les feux de brouillard arrière peuvent être allumé mais ne sont PAS OBLIGATOIRE.",
      suggestion: ["Peut rester allumé.", "Doit rester allumé.", "Ne peut pas rester allumé."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/76343d59-a37c-494c-9bd4-28aa610bcedd/6be2a21e-1eff-4fd5-87c3-0532ed68279c/question_d4f6cee7-b6ef-478a-b76b-da8c528b63bd.jpg",
    },
    {
      qid: "q5",
      question: "Vous circulez sur cette chaussée et il n'y a pas d'usagers venant en sens inverse, ...",
      correct_answer: "c",
      explanation:
        "Les feux de route sont interdits lorsque l’éclairage de la chaussée vous permet de voir distinctement jusqu’à une distance d’environ 100 mètres. Ce qui est le cas ici.",
      suggestion: [
        "Je peux utiliser mes feux de route.",
        "Je dois utiliser mes feux de route.",
        "Je ne peux pas utiliser mes feux de route.",
      ],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/76343d59-a37c-494c-9bd4-28aa610bcedd/aa40953f-cc37-4266-b55c-7940458364f0/question_1fef9c4c-b9c0-4bb7-b8a3-e439c6750e36.jpg",
    },
    {
      qid: "q6",
      question:
        "Vous devez utiliser vos feux de croisement lorsqu'il n’est plus possible de voir distinctement jusqu'à une distance d'environ...",
      correct_answer: "a",
      explanation:
        "Les feux de croisement doivent être allumés entre la tombée et le lever du jour ainsi que dans toutes les situations où il n’est plus possible de voir distinctement jusqu'à une distance d'environ 200 mètres.",
      suggestion: ["200 mètres.", "50 mètres.", "100 mètres."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/76343d59-a37c-494c-9bd4-28aa610bcedd/a80cc667-6905-479a-9db3-ad2446811b29/question.jpg",
    },
    {
      qid: "q7",
      question: "Il y a un fort brouillard sur la route, devez-vous allumer les feux de brouillard avant ?",
      correct_answer: "b",
      explanation:
        "Les feux de brouillard avant ne sont pas obligatoires, vous n'êtes donc pas dans l'obligation de les allumer.",
      suggestion: ["Oui.", "Non."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/76343d59-a37c-494c-9bd4-28aa610bcedd/c16e965d-a5ff-428c-b99f-d252faf90893/question.jpg",
    },
    {
      qid: "q8",
      question:
        "Vous êtes au volant de votre voiture et il commence à pleuvoir fortement. Tellement fort que vous ne voyez pas à plus de 200 mètres.",
      correct_answer: "a",
      explanation:
        "Vous pouvez allumer les feux de brouillard avant, c'est un choix pas une obligation. Par contre, vous devez allumer les feux de brouillard arrière car il y a de forte pluie.",
      suggestion: [
        "Vous pouvez allumer les feux de brouillard avant et devez allumer les feux de brouillard arrière.",
        "Vous ne pouvez rien allumer car il n’y a pas de brouillard mais seulement de la pluie.",
        "Vous pouvez allumer les feux de brouillard avant et arrière.",
      ],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/76343d59-a37c-494c-9bd4-28aa610bcedd/eba5dcdb-808c-47db-ae8b-6012448872fb/question_bcce4a23-43e2-4537-9a58-8ec9c3ce7dfd.jpg",
    },
    {
      qid: "q9",
      question: "Un bus scolaire s'est arrêté et a allumé ses 4 feux indicateurs de directions. Que faites-vous ?",
      correct_answer: "c",
      explanation:
        "Lorsque les conducteurs d’autobus scolaire embarquent ou débarquent des enfants, ils doivent utiliser les 4 feux indicateurs de direction. Dés lors, restez vigilant !",
      suggestion: [
        "Vous vous arrêtez.",
        "Vous continuez votre route.",
        "Vous ralentissez et au besoin vous vous arrêtez.",
      ],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/76343d59-a37c-494c-9bd4-28aa610bcedd/9655349a-2e99-4cc8-9bbc-54411294295b/question.jpg",
    },
    {
      qid: "q10",
      question: "À quel moment pouvez-vous utiliser votre avertisseur sonore pour dépasser un véhicule ?",
      correct_answer: "a",
      explanation:
        "Vous pouvez utiliser votre avertisseur sonore (klaxon) pour prévenir un conducteur qu’on s’apprête à le dépasser. Seulement lorsque vous circulez en dehors d'une agglomération et en journée.",
      suggestion: [
        "De jour, lorsque je circule en dehors d'une agglomération.",
        "De jour, lorsque je circule en agglomération.",
        "De nuit, lorsque je circule en dehors d'une agglomération.",
      ],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/76343d59-a37c-494c-9bd4-28aa610bcedd/7b2f6349-509f-4b05-b02e-10bd925fbe3e/question.jpg",
    },
    {
      qid: "q11",
      question:
        "Vous devez éteindre vos feux de route lorsque vous suivez un autre véhicule à une distance inférieur à …",
      correct_answer: "c",
      explanation:
        "Les feux de route sont interdits lorsque vous suivez un autre véhicule à moins de 50 mètres et que vous ne le dépassez pas.",
      suggestion: ["200 mètres.", "100 mètres.", "50 mètres."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/76343d59-a37c-494c-9bd4-28aa610bcedd/577beb41-82c5-489c-acf9-0ad163ccbfdf/question_184a9afe-80b3-490e-8637-04885383e8d8.jpg",
    },
    {
      qid: "q12",
      question: "Il y a de la neige et la visibilité est réduite à environ 300 mètres. Que devez-vous faire ?",
      correct_answer: "a",
      explanation:
        "En effet, la visibilité est bonne sur 300 mètres, aucun feux n’est nécessaire. Vous devez allumer vos feux de croisement seulement la nuit ou lorsque la visibilité est inférieur à 200m. Pour les feux de brouillard, ils sont obligatoires lorsque la visibilité est inférieure à de 100 mètres en cas de neige.",
      suggestion: [
        "Je ne dois rien allumer.",
        "Je dois allumer mes feux de brouillard arrière et mes feux de croisement.",
        "Je dois allumer mes feux de croisement.",
      ],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/76343d59-a37c-494c-9bd4-28aa610bcedd/1df17f04-eedc-4cc7-ba0c-68a5dfc76742/question_fe5e2670-7b0b-4bcd-a1ae-191c63234f6d.jpg",
    },
    {
      qid: "q13",
      question: "Quels feux devez-vous allumer lorsque vous circulez dans un tunnel?",
      correct_answer: "c",
      explanation:
        "En Belgique, les feux de croisement ne sont pas obligatoires dans les tunnels pendant la journée. Cependant, il est fortement recommandé de les allumer par mesure de sécurité. La nuit ou en cas de mauvaise visibilité, ils doivent être obligatoirement allumés, que vous soyez dans un tunnel ou non.",
      suggestion: [
        "Les feux de routes.",
        "Les feux de croisement.",
        "Dans un tunnel, les feux ne sont pas obligatoires.",
      ],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/76343d59-a37c-494c-9bd4-28aa610bcedd/1b4359f4-86af-4a8a-9a5e-0a20b110d8ff/question.jpg",
    },
    {
      qid: "q14",
      question: "Ce témoin lumineux indique que vos feux de …",
      correct_answer: "c",
      explanation: "Ce témoin lumineux indique que vos feux de position sont allumés.",
      suggestion: ["Brouillard arrière sont allumés.", "Croisement sont allumés.", "Position sont allumés."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/76343d59-a37c-494c-9bd4-28aa610bcedd/e56db2c7-bac7-44f8-b9eb-a5db2e4737e3/question.jpg",
    },
    {
      qid: "q15",
      question: "Il est interdit d’utiliser l’avertisseur sonore en présence de bétail et d’animaux.",
      correct_answer: "a",
      explanation: "Il est interdit d’utiliser l’avertisseur sonore en présence de bétail et d’animaux.",
      suggestion: ["Vrai.", "Faux."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/76343d59-a37c-494c-9bd4-28aa610bcedd/3d2be12e-aeb6-499b-8340-98333ccaa596/question.jpg",
    },
    {
      qid: "q16",
      question: "Ce témoin lumineux indique que vos feux de …",
      correct_answer: "c",
      explanation: "Ce témoin lumineux indique que vos feux de croisement sont allumés.",
      suggestion: ["Position sont allumés.", "Routes sont allumés.", "Croisement sont allumés."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/76343d59-a37c-494c-9bd4-28aa610bcedd/ae82c597-b2e4-4972-9176-cda6115ce775/question.jpg",
    },
    {
      qid: "q17",
      question:
        "Vous stationnez votre voiture, dans quel cas les feux de brouillard arrière peuvent-ils rester allumer ?",
      correct_answer: "b",
      explanation:
        "Vous pouvez (pas d'obligation) allumer vos feux de brouillard arrière en cas de brouillard, de neige ou de forte pluie.",
      suggestion: [
        "En cas de brouillard.",
        "En cas de brouillard, de neige ou de forte pluie.",
        "En cas de brouillard ou de neige.",
      ],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/76343d59-a37c-494c-9bd4-28aa610bcedd/358f58d4-ca3b-44c3-98a2-8fd20b6c8bb1/question.jpg",
    },
    {
      qid: "q18",
      question: "Vous devez utiliser vos feux de position lorsque la visibilité est réduite à moins de …",
      correct_answer: "a",
      explanation:
        "Les feux de position doivent être allumés lorsque vous êtes à l’arrêt ou en stationnement et que la visibilité est réduite à moins de 200 mètres.",
      suggestion: ["200 mètres.", "100 mètres.", "50 mètres."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/76343d59-a37c-494c-9bd4-28aa610bcedd/af217c57-bdf0-46e5-bc5d-6217c77ef577/question.png",
    },
    {
      qid: "q19",
      question: "Vous stationnez votre véhicule dans une rue très sombre. Devez-vous laisser allumer vos feux ?",
      correct_answer: "b",
      explanation:
        "Il n’est clairement plus possible de voir distinctement à 200 m. Donc, vous devez laisser allumer vos feux de position. Cela permet aux autres conducteurs d'apercevoir votre véhicule et les feux de positions ne déchargeons pas votre batterie.",
      suggestion: [
        "Oui, mes feux de position, uniquement si je suis stationner sur la chaussée.",
        "Oui, mes feux de position si je stationne ma voiture sur la voie publique.",
        "Non, j’éteins mes feux pour que ma batterie ne se décharge pas.",
      ],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/76343d59-a37c-494c-9bd4-28aa610bcedd/bcf07341-0a9e-4a15-a10e-0c16f6ad9743/question_aed64b63-178b-4ad2-adf2-c89b9d3aeb79.jpg",
    },
    {
      qid: "q20",
      question:
        "Vous devez éteindre vos feux de route lorsque l’éclairage de la chaussée vous permet de voir distinctement jusqu’à une distance d’environ …",
      correct_answer: "a",
      explanation:
        "Les feux de route sont interdits lorsque l’éclairage de la chaussée vous permet de voir distinctement jusqu’à une distance d’environ 100 mètres. On les remplace par les feux de croisement.",
      suggestion: ["100 mètres.", "200 mètres.", "50 mètres."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/76343d59-a37c-494c-9bd4-28aa610bcedd/2ab1b576-8308-42fe-b4eb-2ed38d00bb24/question.jpg",
    },
    {
      qid: "q21",
      question: "Ce témoin lumineux indique que vos feux de …",
      correct_answer: "c",
      explanation: "Ce témoin lumineux indique que vos feux de routes sont allumés.",
      suggestion: ["Position sont allumés.", "Croisement sont allumés.", "Routes sont allumés."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/76343d59-a37c-494c-9bd4-28aa610bcedd/35aed34d-0c14-4220-88ba-8a310e304259/question.jpg",
    },
    {
      qid: "q22",
      question:
        "Devez-vous allumer vos 4 feux indicateurs de direction lorsque vous êtes stationné à un endroit interdit ?",
      correct_answer: "a",
      explanation:
        "Il est autorisé d’utiliser les 4 feux indicateurs de directions UNIQUEMENT : En cas de panne, d’accident ou pour signaler aux autres usagers le risque d'un ralentissement imminent.",
      suggestion: ["Non.", "Oui."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/76343d59-a37c-494c-9bd4-28aa610bcedd/9bab0fc5-a3d1-471c-bef3-b47f14ba7e22/question.jpg",
    },
    {
      qid: "q23",
      question: "En cas de chute de neige, à quel moment le feu de brouillard arrière doit-il être allumé ?",
      correct_answer: "b",
      explanation:
        "En cas de chute de neige, vous devez allumer les feux de brouillard arrière lorsque la visibilité est réduite à moins de 100 mètres.",
      suggestion: [
        "Toujours en cas de chute de neige.",
        "Quand la visibilité est réduite à moins de 100 mètres.",
        "Quand la visibilité est réduite à moins de 200 mètres.",
      ],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/76343d59-a37c-494c-9bd4-28aa610bcedd/6a6f937f-3dbc-4fe9-bc72-0d0b59330e37/question.jpg",
    },
    {
      qid: "q24",
      question: "Quels feux devez-vous allumer simultanément avec les feux de brouillard ?",
      correct_answer: "a",
      explanation: "En cas de brouillard, vous devez allumer les feux de brouillard arrière et les feux de croisement.",
      suggestion: [
        "Les feux de brouillard arrière et les feux de croisement.",
        "Les feux de brouillard arrière et avant.",
        "Les feux de brouillard arrière et les feux de route.",
      ],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/76343d59-a37c-494c-9bd4-28aa610bcedd/1dd7ac73-ee39-409d-88ce-e3d01566589a/question_f1cf442e-0efa-4597-937a-8c484fbdc6d2.jpg",
    },
    {
      qid: "q25",
      question: "Que devez-vous faire lorsque vous apercevez de la fumée dans un tunnel ?",
      correct_answer: "c",
      explanation:
        "Lorsque vous apercevez de la fumée dans un tunnel, vous devez : 1) Mettre en stationnement votre véhicule sur la bande la plus à droite; 2) Laisser la clef sur le contact ; 3) Quitter le tunnel par une sortie de secours.",
      suggestion: [
        "Je fais demi-tour.",
        "J'essaye d'éteindre les flammes avec mon extincteur.",
        "Je laisse la clef sur le contact et je quitte le tunnel par une sortie de secours.",
      ],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/76343d59-a37c-494c-9bd4-28aa610bcedd/d537ae10-0652-4acf-b5bb-72b829c6aa03/question.jpg",
    },
    {
      qid: "q26",
      question:
        "Vous circulez en pleine journée (13h) mais il pleut très fort. Vu la visibilité réduite, vous devez allumer vos feux de ...",
      correct_answer: "c",
      explanation:
        "Vous devez allumer vos feux de croisement car la visibilité est réduite (voir mais surtout être vu). Et vos feux de brouillard arrière, car il y a des fortes pluies.",
      suggestion: [
        "Feux de croisement.",
        "Il fait jour, je n'ai pas besoin d'allumer mes feux.",
        "Feux de croisement et feu brouillard arrière.",
      ],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/76343d59-a37c-494c-9bd4-28aa610bcedd/5b60557a-ca91-46a2-a6d5-e38300fb70a9/question_14352a8d-d538-4865-bbcf-87def95649bf.jpg",
    },
    {
      qid: "q27",
      question: "Quels feux s’allument simultanément avec les feux de croisement?",
      correct_answer: "b",
      explanation:
        "Deux feux rouges arrière et deux feux de position s’allument simultanément avec les feux de croisement.",
      suggestion: [
        "Les feux de routes.",
        "Deux feux rouges arrière et deux feux de position.",
        "Deux feux rouges arrière.",
      ],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/76343d59-a37c-494c-9bd4-28aa610bcedd/22110004-cd46-49dd-aae5-c820c835f3ed/question.jpg",
    },
    {
      qid: "q28",
      question: "Les feux de brouillard arrière sont-ils obligatoires ?",
      correct_answer: "a",
      explanation: "Les feux de brouillard arrière sont obligatoires.",
      suggestion: ["Oui.", "Non."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/76343d59-a37c-494c-9bd4-28aa610bcedd/2d0760d5-82a2-43c5-bad4-6f746d576bd3/question.jpg",
    },
    {
      qid: "q29",
      question: "En cas de brouillard, à quel moment le feu de brouillard arrière doit-il être allumé ?",
      correct_answer: "c",
      explanation:
        "En cas de brouillard ou de chute de neige, vous devez allumer les feux de brouillard arrière lorsque la visibilité est réduite à moins de 100 mètres. En cas de forte pluie, il faut TOUJOURS les allumer.",
      suggestion: [
        "Quand la visibilité est réduite à moins de 200 mètres.",
        "Toujours en cas de brouillard.",
        "Quand la visibilité est réduite à moins de 100 mètres.",
      ],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/76343d59-a37c-494c-9bd4-28aa610bcedd/26cd2f21-b59a-4ed1-871b-62f54a392eee/question.jpg",
    },
    {
      qid: "q30",
      question: "Ce témoin lumineux indique que vos feux de …",
      correct_answer: "a",
      explanation: "Ce témoin lumineux indique que vos feux de brouillard avant sont allumés.",
      suggestion: ["Brouillard avant sont allumés.", "Brouillard arrière sont allumés.", "Croisement sont allumés."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/76343d59-a37c-494c-9bd4-28aa610bcedd/3b95d947-36c7-4b20-845a-c8aabb930502/question.jpg",
    },
    {
      qid: "q31",
      question: "À quel moment est-il autorisé d’utiliser les 4 feux indicateurs de directions ?",
      correct_answer: "a",
      explanation:
        "Il est autorisé d’utiliser les 4 feux indicateurs de directions UNIQUEMENT : En cas de panne, d’accident ou pour signaler aux autres usagers le risque d'un ralentissement imminent.",
      suggestion: [
        "Pour signaler aux autres usagers le risque d'un ralentissement imminent.",
        "Lorsque vous êtes en double file.",
        "Lorsque vous effectuez un dépassement.",
      ],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/76343d59-a37c-494c-9bd4-28aa610bcedd/a3e537b1-81a6-48a0-8a51-27ed6087b2bb/question.jpg",
    },
    {
      qid: "q32",
      question: "Ce témoin lumineux indique que vos feux de …",
      correct_answer: "b",
      explanation: "Ce témoin lumineux indique que vos feux de brouillard arrière sont allumés.",
      suggestion: ["Brouillard avant sont allumés.", "Brouillard arrière sont allumés.", "Routes sont allumés."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/76343d59-a37c-494c-9bd4-28aa610bcedd/48755b87-6f14-4611-a7cc-e8bf39dc9e80/question.jpg",
    },
    {
      qid: "q33",
      question: "Les feux de brouillard avant sont-ils obligatoires ?",
      correct_answer: "c",
      explanation: "Les feux de brouillard avant ne sont pas obligatoires.",
      suggestion: ["Uniquement en cas de brouillard.", "Oui.", "Non."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/76343d59-a37c-494c-9bd4-28aa610bcedd/d8c92a4d-ae30-47c4-a067-b8a8c073858c/question.jpg",
    },
    {
      qid: "q34",
      question: "Quels feux devez-vous allumer lorsque vous circulez en plein brouillard ?",
      correct_answer: "b",
      explanation: "Vous devez seulement allumer vos feux de brouillard arrière.",
      suggestion: [
        "les feux de brouillard avant.",
        "Les feux de brouillard arrière.",
        "Les feux de brouillard avant et arrière.",
      ],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/76343d59-a37c-494c-9bd4-28aa610bcedd/7e21911b-6c99-4515-8f1a-2872646cd291/question.jpg",
    },
  ],
}
